IDCVSSSummaryLast (major) updatePublished
CVE-2018-11470 6.5
iScripts eSwap v2.4 has SQL injection via the "search.php" 'Told' parameter in the User Panel.
25-05-2018 - 10:29 25-05-2018 - 10:29
CVE-2018-11373 7.5
iScripts eSwap v2.4 has SQL injection via the "salelistdetailed.php" User Panel ToId parameter.
22-05-2018 - 13:29 22-05-2018 - 13:29
CVE-2018-11372 7.5
iScripts eSwap v2.4 has SQL injection via the wishlistdetailed.php User Panel ToId parameter.
22-05-2018 - 13:29 22-05-2018 - 13:29
CVE-2018-10135 4.3
iScripts eSwap v2.4 has Reflected XSS via the "catwiseproducts.php" catid parameter in the User Panel.
16-04-2018 - 14:29 16-04-2018 - 14:29
CVE-2018-10050 6.5
iScripts eSwap v2.4 has SQL injection via the "registration_settings.php" ddlFree parameter in the Admin Panel.
11-04-2018 - 16:29 11-04-2018 - 16:29
CVE-2018-10049 3.5
iScripts eSwap v2.4 has XSS via the "registration_settings.php" txtDate parameter in the Admin Panel.
11-04-2018 - 16:29 11-04-2018 - 16:29
CVE-2018-10048 6.8
iScripts eSwap v2.4 has CSRF via "registration_settings.php" in the Admin Panel.
11-04-2018 - 16:29 11-04-2018 - 16:29
CVE-2010-5036 7.5
SQL injection vulnerability in addsale.php in iScripts eSwap 2.0 allows remote attackers to execute arbitrary SQL commands via the type parameter.
13-02-2012 - 23:02 02-11-2011 - 17:55
CVE-2010-5035 4.3
Cross-site scripting (XSS) vulnerability in search.php in iScripts eSwap 2.0 allows remote attackers to inject arbitrary web script or HTML via the txtHomeSearch parameter (aka the search field). NOTE: some of these details are obtained from third p
13-02-2012 - 23:02 02-11-2011 - 17:55
Back to Top Mark selected
Back to Top